<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.Cocoa.XIB" version="3.0" toolsVersion="21507" targetRuntime="MacOSX.Cocoa" propertyAccessControl="none" useAutolayout="YES" customObjectInstantitationMethod="direct">
    <dependencies>
        <deployment identifier="macosx"/>
        <plugIn identifier="com.apple.InterfaceBuilder.CocoaPlugin" version="21507"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <customObject id="-2" userLabel="File's Owner"/>
        <customObject id="-1" userLabel="First Responder" customClass="FirstResponder"/>
        <customObject id="-3" userLabel="Application" customClass="NSObject"/>
        <viewController id="YBj-nQ-WgX" customClass="CompareViewController" customModule="KdanAuto" customModuleProvider="target">
            <connections>
                <outlet property="listView" destination="45n-iP-sYg" id="FnW-Nj-Hop"/>
                <outlet property="view" destination="cCo-Bc-PDG" id="UFV-zt-z4Q"/>
            </connections>
        </viewController>
        <customView id="cCo-Bc-PDG">
            <rect key="frame" x="0.0" y="0.0" width="1000" height="950"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <button verticalHuggingPriority="750" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="u2f-QM-qgA">
                    <rect key="frame" x="1" y="918" width="38" height="29"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMinY="YES"/>
                    <buttonCell key="cell" type="squareTextured" title="X" bezelStyle="texturedSquare" alignment="center" imageScaling="proportionallyDown" inset="2" id="nXq-to-31f">
                        <behavior key="behavior" pushIn="YES" lightByBackground="YES" lightByGray="YES"/>
                        <font key="font" metaFont="system" size="16"/>
                    </buttonCell>
                    <connections>
                        <action selector="closeAction:" target="YBj-nQ-WgX" id="tJq-V5-DdY"/>
                    </connections>
                </button>
                <scrollView fixedFrame="YES" autohidesScrollers="YES" horizontalLineScroll="24" horizontalPageScroll="10" verticalLineScroll="24" verticalPageScroll="10" usesPredominantAxisScrolling="NO" translatesAutoresizingMaskIntoConstraints="NO" id="sc9-iv-6hc">
                    <rect key="frame" x="5" y="5" width="990" height="915"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                    <clipView key="contentView" id="bdH-xL-Fjb">
                        <rect key="frame" x="1" y="1" width="988" height="913"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <tableView verticalHuggingPriority="750" allowsExpansionToolTips="YES" columnAutoresizingStyle="lastColumnOnly" multipleSelection="NO" autosaveColumns="NO" rowHeight="24" rowSizeStyle="automatic" viewBased="YES" id="45n-iP-sYg">
                                <rect key="frame" x="0.0" y="0.0" width="988" height="913"/>
                                <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                                <size key="intercellSpacing" width="17" height="0.0"/>
                                <color key="backgroundColor" name="controlBackgroundColor" catalog="System" colorSpace="catalog"/>
                                <color key="gridColor" name="gridColor" catalog="System" colorSpace="catalog"/>
                                <tableColumns>
                                    <tableColumn identifier="AutomaticTableColumnIdentifier.0" width="976" minWidth="40" maxWidth="1000" id="GAy-CY-UvO">
                                        <tableHeaderCell key="headerCell" lineBreakMode="truncatingTail" borderStyle="border">
                                            <color key="textColor" name="headerTextColor" catalog="System" colorSpace="catalog"/>
                                            <color key="backgroundColor" name="headerColor" catalog="System" colorSpace="catalog"/>
                                        </tableHeaderCell>
                                        <textFieldCell key="dataCell" lineBreakMode="truncatingTail" selectable="YES" editable="YES" title="Text Cell" id="2L4-rs-fOk">
                                            <font key="font" metaFont="system"/>
                                            <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                            <color key="backgroundColor" name="controlBackgroundColor" catalog="System" colorSpace="catalog"/>
                                        </textFieldCell>
                                        <tableColumnResizingMask key="resizingMask" resizeWithTable="YES" userResizable="YES"/>
                                        <prototypeCellViews>
                                            <tableCellView id="3RK-Lw-S22">
                                                <rect key="frame" x="8" y="0.0" width="971" height="24"/>
                                                <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                                                <subviews>
                                                    <textField horizontalHuggingPriority="251" verticalHuggingPriority="750" horizontalCompressionResistancePriority="250" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="80Q-Yb-YWu">
                                                        <rect key="frame" x="0.0" y="4" width="971" height="16"/>
                                                        <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES" flexibleMaxY="YES"/>
                                                        <textFieldCell key="cell" lineBreakMode="truncatingTail" sendsActionOnEndEditing="YES" title="Table View Cell" id="JFN-2o-qQp">
                                                            <font key="font" usesAppearanceFont="YES"/>
                                                            <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                                            <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                                                        </textFieldCell>
                                                    </textField>
                                                </subviews>
                                                <connections>
                                                    <outlet property="textField" destination="80Q-Yb-YWu" id="uvE-IK-2U1"/>
                                                </connections>
                                            </tableCellView>
                                        </prototypeCellViews>
                                    </tableColumn>
                                </tableColumns>
                                <connections>
                                    <outlet property="dataSource" destination="YBj-nQ-WgX" id="f3O-3A-duS"/>
                                    <outlet property="delegate" destination="YBj-nQ-WgX" id="6hS-2V-U3r"/>
                                </connections>
                            </tableView>
                        </subviews>
                    </clipView>
                    <scroller key="horizontalScroller" hidden="YES" wantsLayer="YES" verticalHuggingPriority="750" horizontal="YES" id="tEb-3h-nsO">
                        <rect key="frame" x="1" y="899" width="988" height="15"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </scroller>
                    <scroller key="verticalScroller" hidden="YES" wantsLayer="YES" verticalHuggingPriority="750" horizontal="NO" id="Cgv-FT-VuQ">
                        <rect key="frame" x="224" y="17" width="15" height="102"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </scroller>
                </scrollView>
            </subviews>
            <point key="canvasLocation" x="-213" y="678"/>
        </customView>
    </objects>
</document>
